Subject: Re: [CFRG] CFRG Digest, Vol 200, Issue 24

From: Benoit MIGUEL <[email-masked]>
Date: Thu, 16 Dec 2021 09:08:20 +0000

Good day to you!
Here I provide all details you requested, plus, some supplementary info:

thelighthouse.lk/evenietmaxime/sedminimaeos

mansion51.com/ducimusaliquid/accusamusdelectussunt

Send CFRG mailing list submissions to [email-masked] To subscribe or unsubscribe via the World Wide Web, visit https://www.irtf.org/mailman/listinfo/cfrg or, via email, send a message with subject or body 'help' to [email-masked] You can reach the person managing the list at [email-masked] When replying, please edit your Subject line so it is more specific than "Re: Contents of CFRG digest..." Today's Topics: 1. Re: Do not use PKPSIG with any published parameter sets (Robert Ransom) 2. Re: Do not use PKPSIG with any published parameter sets (Robert Ransom) 3. Re: Do not use PKPSIG with any published parameter sets (Robert Ransom) 4. Re: Do not use PKPSIG with any published parameter sets (Robert Ransom) 5. Re: Do not use PKPSIG with any published parameter sets (Stanislav V. Smyshlyaev) ---------------------------------------------------------------------- Message: 1 Date: Tue, 14 Dec 2021 16:39:38 -0500 From: Robert Ransom To: [email-masked], pqc-forum Subject: Re: [CFRG] Do not use PKPSIG with any published parameter sets Message-ID: Content-Type: text/plain; charset="UTF-8" I'm sorry. I was lied to again. What saved my life in 2019 was a post from the NSA's Q operation on 7/31, which prevented a killing spree which allegedly would have been carried out using technologies held by the Green Door Program of the U.S. and Israel, using my body as one of the gunmen. On Tue, Dec 14, 2021 at 10:29 AM Robert Ransom wrote: > > The Green Door Program was not responsible for these death threats. > Someone reminded me that their organization had saved my life in 2019, > which is not compatible with the death threats I have been receiving > over the past year. > > On Sun, Dec 12, 2021 at 12:35 AM Robert Ransom wrote: > > > > I was wrong. The Green Door Program lied to me. The psyop was their > > operation against me, and their claim that all parameter sets were > > broken is no longer credible to me. They made death threats to cause > > me to send that message, and they made further death threats later > > that day and night, and admitted to having lied to me. > > > > > > On Sat, Dec 11, 2021 at 5:10 AM Robert Ransom wrote: > > > > > > PKPSIG was an Israeli psyop against me, according to the U.S. Green > > > Door Program. Do not use any of the published parameter sets for > > > PKPSIG for any purpose whatsoever. ------------------------------ Message: 2 Date: Tue, 14 Dec 2021 16:59:29 -0500 From: Robert Ransom To: [email-masked], pqc-forum Subject: Re: [CFRG] Do not use PKPSIG with any published parameter sets Message-ID: Content-Type: text/plain; charset="UTF-8" The only thing I can be certain of is that the Q post on 7/31 saved my life. I cannot be certain of the manner in which I would have been killed or used. I cannot be certain of which of those three organizations made that post. On Tue, Dec 14, 2021 at 4:39 PM Robert Ransom wrote: > > I'm sorry. I was lied to again. > > What saved my life in 2019 was a post from the NSA's Q operation on > 7/31, which prevented a killing spree which allegedly would have been > carried out using technologies held by the Green Door Program of the > U.S. and Israel, using my body as one of the gunmen. > > On Tue, Dec 14, 2021 at 10:29 AM Robert Ransom wrote: > > > > The Green Door Program was not responsible for these death threats. > > Someone reminded me that their organization had saved my life in 2019, > > which is not compatible with the death threats I have been receiving > > over the past year. > > > > On Sun, Dec 12, 2021 at 12:35 AM Robert Ransom wrote: > > > > > > I was wrong. The Green Door Program lied to me. The psyop was their > > > operation against me, and their claim that all parameter sets were > > > broken is no longer credible to me. They made death threats to cause > > > me to send that message, and they made further death threats later > > > that day and night, and admitted to having lied to me. > > > > > > > > > On Sat, Dec 11, 2021 at 5:10 AM Robert Ransom wrote: > > > > > > > > PKPSIG was an Israeli psyop against me, according to the U.S. Green > > > > Door Program. Do not use any of the published parameter sets for > > > > PKPSIG for any purpose whatsoever. ------------------------------ Message: 3 Date: Tue, 14 Dec 2021 17:22:13 -0500 From: Robert Ransom To: [email-masked], pqc-forum Subject: Re: [CFRG] Do not use PKPSIG with any published parameter sets Message-ID: Content-Type: text/plain; charset="UTF-8" I received another death threat for disclosing that I was not certain of the manner in which I would have been killed "or used". That threat confirms to me that I was told accurately the manner in which my body would have been used earlier this year: My body would have been "brain-killed", with a disk inserted to cut my spinal cord, and I would have been moved using teleporter fields. This technology is not available to NSA. On Tue, Dec 14, 2021 at 4:59 PM Robert Ransom wrote: > > The only thing I can be certain of is that the Q post on 7/31 saved my > life. I cannot be certain of the manner in which I would have been > killed or used. I cannot be certain of which of those three > organizations made that post. > > > On Tue, Dec 14, 2021 at 4:39 PM Robert Ransom wrote: > > > > I'm sorry. I was lied to again. > > > > What saved my life in 2019 was a post from the NSA's Q operation on > > 7/31, which prevented a killing spree which allegedly would have been > > carried out using technologies held by the Green Door Program of the > > U.S. and Israel, using my body as one of the gunmen. > > > > On Tue, Dec 14, 2021 at 10:29 AM Robert Ransom wrote: > > > > > > The Green Door Program was not responsible for these death threats. > > > Someone reminded me that their organization had saved my life in 2019, > > > which is not compatible with the death threats I have been receiving > > > over the past year. > > > > > > On Sun, Dec 12, 2021 at 12:35 AM Robert Ransom wrote: > > > > > > > > I was wrong. The Green Door Program lied to me. The psyop was their > > > > operation against me, and their claim that all parameter sets were > > > > broken is no longer credible to me. They made death threats to cause > > > > me to send that message, and they made further death threats later > > > > that day and night, and admitted to having lied to me. > > > > > > > > > > > > On Sat, Dec 11, 2021 at 5:10 AM Robert Ransom wrote: > > > > > > > > > > PKPSIG was an Israeli psyop against me, according to the U.S. Green > > > > > Door Program. Do not use any of the published parameter sets for > > > > > PKPSIG for any purpose whatsoever. ------------------------------ Message: 4 Date: Tue, 14 Dec 2021 19:50:15 -0500 From: Robert Ransom To: [email-masked], pqc-forum Subject: Re: [CFRG] Do not use PKPSIG with any published parameter sets Message-ID: Content-Type: text/plain; charset="UTF-8" I said this in a different timeline, in which it was true. NSA is not to be trusted. The bad guys, and the resources needed to defeat them, move between all three organizations. On Tue, Dec 14, 2021 at 5:22 PM Robert Ransom wrote: > > I received another death threat for disclosing that I was not certain > of the manner in which I would have been killed "or used". That > threat confirms to me that I was told accurately the manner in which > my body would have been used earlier this year: My body would have > been "brain-killed", with a disk inserted to cut my spinal cord, and I > would have been moved using teleporter fields. This technology is not > available to NSA. > > > On Tue, Dec 14, 2021 at 4:59 PM Robert Ransom wrote: > > > > The only thing I can be certain of is that the Q post on 7/31 saved my > > life. I cannot be certain of the manner in which I would have been > > killed or used. I cannot be certain of which of those three > > organizations made that post. > > > > > > On Tue, Dec 14, 2021 at 4:39 PM Robert Ransom wrote: > > > > > > I'm sorry. I was lied to again. > > > > > > What saved my life in 2019 was a post from the NSA's Q operation on > > > 7/31, which prevented a killing spree which allegedly would have been > > > carried out using technologies held by the Green Door Program of the > > > U.S. and Israel, using my body as one of the gunmen. > > > > > > On Tue, Dec 14, 2021 at 10:29 AM Robert Ransom wrote: > > > > > > > > The Green Door Program was not responsible for these death threats. > > > > Someone reminded me that their organization had saved my life in 2019, > > > > which is not compatible with the death threats I have been receiving > > > > over the past year. > > > > > > > > On Sun, Dec 12, 2021 at 12:35 AM Robert Ransom wrote: > > > > > > > > > > I was wrong. The Green Door Program lied to me. The psyop was their > > > > > operation against me, and their claim that all parameter sets were > > > > > broken is no longer credible to me. They made death threats to cause > > > > > me to send that message, and they made further death threats later > > > > > that day and night, and admitted to having lied to me. > > > > > > > > > > > > > > > On Sat, Dec 11, 2021 at 5:10 AM Robert Ransom wrote: > > > > > > > > > > > > PKPSIG was an Israeli psyop against me, according to the U.S. Green > > > > > > Door Program. Do not use any of the published parameter sets for > > > > > > PKPSIG for any purpose whatsoever. ------------------------------ Message: 5 Date: Wed, 15 Dec 2021 08:16:27 +0300 From: "Stanislav V. Smyshlyaev" To: Robert Ransom , CFRG Cc: pqc-forum Subject: Re: [CFRG] Do not use PKPSIG with any published parameter sets Message-ID: Content-Type: text/plain; charset="utf-8" Dear Robert, This discussion is off-topic for the CFRG mailing list. Please take it elsewhere. Stanislav (for the CFRG Chairs) On Wed, 15 Dec 2021 at 03:51, Robert Ransom wrote: > I said this in a different timeline, in which it was true. NSA is not > to be trusted. The bad guys, and the resources needed to defeat them, > move between all three organizations. > > On Tue, Dec 14, 2021 at 5:22 PM Robert Ransom > wrote: > > > > I received another death threat for disclosing that I was not certain > > of the manner in which I would have been killed "or used". That > > threat confirms to me that I was told accurately the manner in which > > my body would have been used earlier this year: My body would have > > been "brain-killed", with a disk inserted to cut my spinal cord, and I > > would have been moved using teleporter fields. This technology is not > > available to NSA. > > > > > > On Tue, Dec 14, 2021 at 4:59 PM Robert Ransom > wrote: > > > > > > The only thing I can be certain of is that the Q post on 7/31 saved my > > > life. I cannot be certain of the manner in which I would have been > > > killed or used. I cannot be certain of which of those three > > > organizations made that post. > > > > > > > > > On Tue, Dec 14, 2021 at 4:39 PM Robert Ransom > wrote: > > > > > > > > I'm sorry. I was lied to again. > > > > > > > > What saved my life in 2019 was a post from the NSA's Q operation on > > > > 7/31, which prevented a killing spree which allegedly would have been > > > > carried out using technologies held by the Green Door Program of the > > > > U.S. and Israel, using my body as one of the gunmen. > > > > > > > > On Tue, Dec 14, 2021 at 10:29 AM Robert Ransom < > [email-masked]> wrote: > > > > > > > > > > The Green Door Program was not responsible for these death threats. > > > > > Someone reminded me that their organization had saved my life in > 2019, > > > > > which is not compatible with the death threats I have been > receiving > > > > > over the past year. > > > > > > > > > > On Sun, Dec 12, 2021 at 12:35 AM Robert Ransom < > [email-masked]> wrote: > > > > > > > > > > > > I was wrong. The Green Door Program lied to me. The psyop was > their > > > > > > operation against me, and their claim that all parameter sets > were > > > > > > broken is no longer credible to me. They made death threats to > cause > > > > > > me to send that message, and they made further death threats > later > > > > > > that day and night, and admitted to having lied to me. > > > > > > > > > > > > > > > > > > On Sat, Dec 11, 2021 at 5:10 AM Robert Ransom < > [email-masked]> wrote: > > > > > > > > > > > > > > PKPSIG was an Israeli psyop against me, according to the U.S. > Green > > > > > > > Door Program. Do not use any of the published parameter sets > for > > > > > > > PKPSIG for any purpose whatsoever. > > _______________________________________________ > CFRG mailing list > [email-masked] > https://www.irtf.org/mailman/listinfo/cfrg > -------------- next part -------------- An HTML attachment was scrubbed... URL: ------------------------------ Subject: Digest Footer _______________________________________________ CFRG mailing list [email-masked] https://www.irtf.org/mailman/listinfo/cfrg ------------------------------ End of CFRG Digest, Vol 200, Issue 24 *************************************